» Ubuntu » Paketit

Error

two or more packages specified (netcfg lucid)